body
{
	margin: 0;
}
#container
{
	margin: 0 auto 0 auto;
	width: auto;
	background-color: #ffffff;
	background-image: url(Parts/bck01.jpg);
	background-repeat:repeat-x;
}
.p
{
	color: #00712f;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 30px;
	text-align: right;
	padding-top: 0px;
	text-wrap: none;
}
.p2
{
	color: #00712f;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	text-align: right;
	text-wrap:none;
}
.p3
{
	padding-top: 0px;
	padding-left: 20px;
	color: #00712f;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	text-align: left;
	text-wrap: none;
	text-decoration: none;
}
.left, .right
{
	width: auto;
}
.left
{
	float:left;
	background-color:red;
	height: auto;
}
.middle
{
	margin:0 auto;
	background-color:#ffffff;
	width: 1040px;
	height: auto;
}
.right
{
	float:right;
	background-color:#ffffff;
	height: auto;
}
.clear
{
	clear:both;
}
.LeftShadowTop
{
	float:left;
	background-image:url(Parts/bck02.jpg);
	width:20px;
	height:110px;
}
.LeftShadowMid
{
	float:left;
	background-image: url(Parts/001.jpg);
	background-repeat:repeat-y;
	width:20px;
	height:50px;
}
.RightShadowMid
{
	float:left;
	background-image:url(Parts/002.jpg);
	background-repeat:repeat-y;
	width:20px;
	height:50px;
}
.LeftShadowMid2
{
	float:left;
	background-image: url(Parts/001.jpg);
	background-repeat:repeat-y;
	width:20px;
	height:510px;
}
.LeftShadowBottom
{
	float:left;
	background-image: url(Parts/Sh003.jpg);
	background-repeat:repeat-y;
	width:20px;
	height:150px;
}
.LeftIn
{
	margin-right:5px;
	margin-left:10px;
	float:left;
	background-color:#ffffff;
	width:320px;
	height:100px;
}
.RightShadowTop
{
	float:right;
	background-image:url(Parts/bck03.jpg);
	width:20px;
	height:110px;
}
.RightShadowMid2
{
	float:left;
	background-image:url(Parts/002.jpg);
	background-repeat:repeat-y;
	width:20px;
	height:250px;
}
.RightShadowMid3
{
	float:left;
	background-image:url(Parts/002.jpg);
	background-repeat:repeat-y;
	width:20px;
	height:260px;
}
.RightShadowBottom
{
	float:right;
	background-image:url(Parts/Sh004.jpg);
	background-repeat:repeat-y;
	width:20px;
	height:150px;
}
.RightIn
{
	text-wrap:none;
	word-wrap:normal;
	margin-right: 10px;
	margin-left: 5px;
	float: left;
	background-color:#ffffff;
	width: 650px;
	height: 50px;
}
.MainIn
{
	margin-right: 5px;
	margin-left: 10px;
	float: left;
	background-color: #ffffff;
	width: 650px;
	height: 510px;
	padding: 0px;
	overflow: auto;
}
.weather
{
	margin-right: 10px;
	margin-left: 5px;
	float:left;
	background-color: #00712f;
	width: 320px;
	height: 250px;
	background-image:url(Parts/weatherBckgrnd.png);
}
.map
{
	margin-right: 10px;
	margin-left: 5px;
	margin-top:10px;
	float:left;
	background-color: #00712f;
	width: 320px;
	height: 250px;
	background-image:url(Parts/mapBackgrnd.jpg);
}
.a
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 28px;
	text-align: center;
	color: #ffffff;
	text-decoration: none;
}
.a2
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #ffffff;
	text-decoration: none;
	padding-left:10px;
}
.a3
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #ffffff;
	text-decoration: none;
	padding-left:10px;
}
.menuLeft
{
	margin-right:5px;
	margin-left:10px;
	margin-top:0px;
	margin-bottom:10px;
	float:left;
	background-color:#00712f;
	width:155px;
	height:40px;
}
.menuMid
{
	margin-right:5px;
	margin-left:5px;
	margin-top:0px;
	margin-bottom:10px;
	float:left;
	background-color:#00712f;
	width:155px;
	height:40px;
}
.menuRight
{
	margin-right:10px;
	margin-left:5px;
	margin-top:0px;
	margin-bottom:10px;
	float:left;
	background-color:#00712f;
	width:155px;
	height:40px;
}
.Bottom
{
	margin-right:10px;
	margin-left:10px;
	float:left;
	background-color:#ffffff;
	width:980px;
	height:150px;
}
